Subject: Re: wu-ftpd-2.4 with s/key

From: "Matthew Emmerton" <[email-masked]>
Date: Wed, 5 Feb 1997 13:43:19 -0500

Also, the wu-ftpd-2.4.2-beta-12 has built-in support for S/Key.

You can find it at
ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.2-beta-12.

----------
> From: Brian Cully (Personal) <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: wu-ftpd-2.4 with s/key
> Date: Wednesday, February 05, 1997 12:09 PM
> 
> I made patches for S/Key myself a long time ago. You can find them at
> ftp.panix.com:/pub/bjc/wu-ftpd-2.4-multihost.patch.
> 
> They work with the logdaemon-4.9 version of S/Key.
> 
> On Feb 4, Cedo Vicente spake:
> > Hello,
> > 
> > I'm having problems with implementing s/key with version wu-ftpd-2.4
running 
> > solaris 2.5.1 . I was able to compile just fine with no errors.
> > 
> > The problem is I'm unable to do any put's logging in as anonymous or as
another 
> > user. Get's appear to work OK. I used the ftpd.c file along with
libskey.a from 
> > bellcore.com that I used successfully with the previus version
wu-ftpd-2.1c. Any 
> > help would be appreciated, I will summarize.
> > 
> > thanks and regards,
> > 
> > Cedo Vicente
> > EXAR Corporation
> > Network Systems Manager
> > 
> > 
> > command
> > > put cedo
> > 200 PORT command successful.
> > 421 Service not available, remote server has closed connection
> > 
> > /var/adm/messages
> > Feb  3 16:52:01 gatekeeper2 ftpd[1131]: exiting on signal 11
> 
> -- 
> Brian Cully						[email-masked]
> ``It's such a sad old feeling, the fields are soft and green,
>   and it's memories that I'm stealing, but you're innocent when you
dream.''
> 		-- Innocent When You Dream (Tom Waits, Frank's Wild Years)